p {
    color: rgb(255, 255, 255);
    text-align: left;
    padding: 3px;
    font-size: 70%;
    font-style: italic;

    
  }
  .p-right {
    color: rgb(255, 255, 255);
    text-align:  10px center;
    font-size: 70%;
  }
  .notallowed{
    color: #ff573d;
    text-align: right;
    font-size: 100%;
  }

h2{
  color: rgb(255, 255, 255);
  text-align: left;
  padding: 3px;
  font-size: 70%;
  font-style: italic;
}